<html>
<head>
    <title>
        Hotel Reservation
    </title>
    <link rel = "stylesheet" type = "text/css" href = "/cancel_reservation.css">
</head>

<body>

    <div class = "rectangle1">
        <img class = "logo" src = "/icons/logo.svg">

        <div class = "menu_flex">
            <button class = "menu_button menu_button_inactive"
                    onclick = 'location.href = "/rooms";' >
                <img src = "/icons/room_icon_white.svg">
                <div>Rooms</div>
            </button>

            <button class = "menu_button menu_button_active" >
                <img src = "/icons/reservation_icon_black.svg">
                <div>Reservations</div>
            </button>

            <button class = "menu_button menu_button_inactive"
                    onclick = 'location.href = "/clients";' >
                <img src = "/icons/client_icon_white.svg">
                <div>Clients</div>
            </button>
        </div>
    </div>

    <div class = "rectangle2">
        <div class = "text21">Cancel reservation</div>
    </div>

    <div class = "rectangle3">

        <div class = "text30 text301">ID</div>
        <div class = "data30 data301">$reservationId</div>

        <div class = "text30 text302">Name</div>
        <div class = "data30 data302">$clientName</div>

        <hr class = "line">

        <div class = "text30 text31">Room no.</div>
        <div class = "data30 data31">$roomNumber</div>

        <div class = "text30 text32">Room type</div>
        <div class = "data30 data32">$roomTypeDescription</div>

        <div class = "text30 text33">Room rate</div>
        <div class = "data30 data33">$roomRate</div>

        <div class = "text30 text34">Room info</div>
        <div class = "data30 data34">$roomInfo</div>

        <div class = "text30 text35">Check in</div>
        <div class = "data30 data35">$checkInDate</div>

        <div class = "text30 text36">Check out</div>
        <div class = "data30 data36">$checkOutDate</div>

        <div class = "text30 text37">Days count</div>
        <div class = "data30 data37">$dayCount</div>

        <div class = "text30 text38">Total price</div>
        <div class = "data30 data38">$totalPrice</div>

        <button class = "cancel_button" type = "button"
            onclick = "if (confirm('Are you sure you want to cancel reservation?'))
             { location.href='/cancel_reservation/reservations/$reservationId'; }">
            Cancel reservation
        </button>
    </div>

</body>
</html>
